<?php
/**
 * Copyright © 2016 Filoblu S.r.l. All rights reserved.
 */
namespace FiloBlu\Esb\Model\ResourceModel;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;

/**
 * ESB Schedule resource
 */

class Schedule extends AbstractDb
{
    protected function _construct()
    {
        $this->_init('esb_schedule','schedule_id');
    }
}